/*
Theme Name:     con_mine
Description:    
Author:         PUT
Template:       construction-landing-page

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.banner form input[type="tel"] {
    width: 100%;
    display: block;
    padding: 9px 21px 12px 21px;
    margin: 0;
    background: #fff;
    border: 0 !important;
    border-radius: 0;
    color: #a6a6a6;
    font-weight: 400;
    font-size: 17px;
    outline: none;
}

.banner form input[type="submit"] {
    height: 50px;
    line-height: 0;
}

.header-block {
    display: none;
}

.site-header .tel-link:hover{
	background: #f3880a;
	border: 1px solid #f3880a;
	color: #ffffff;

}

.main-navigation ul {
    padding-top: 30px;
}

.site-header .site-branding .custom-logo-link {
    margin-bottom: 10px;
}

input[type="tel"] {
    font-size: 18px;
    line-height: 28px;
    background: #f5f5f5;
    border: 0;
    border-radius: 0;
    color: #999;
    width: 100%;
    padding: 10px 15px;
    outline: none;

}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 10px 20px 10px 20px;
}


@media screen and (max-width: 991px) {
	.title {
    padding-top: 85px !important;
	}
	.row {
	padding-top: 0px !important
	}
}

@media screen and (max-width: 1200px){
	.row {
	padding-top: 100px;
	}
}

}


